# Should tutorials be able to trigger SCP-096 and become a target
tutorial_trigger096: false
# Should tutorials be able to freeze SCP-173 and become an observer
tutorial_observe173: false
# Should tutorials be able to be handcuffed
cuffable_tutorial: false
# Automatically enable godmode when a player spawns as tutorial (Will also automatically disable if the player changes role)
tutorial_godmode: true
# Automatically enable bypass mode when a player spawns as tutorial (Will also automatically disable if the player changes role)
tutorial_bypass: true
# Automatically enable noclip when a player spawns as tutorial (Will also automatically disable if the player changes role)
tutorial_noclip: true
# Enables debug messages in the server console
debug: false
